﻿/* section colors */
.s-section-expander__btn {
    color: #0094B3;
}

.s-wb-content a, .s-wb-content a:visited {
    color: #0094B3;
}

.s-page-header__logo {
    background: #0094B3;
}

.s-wb-content ul > li:before {
    color: #0094B3;
}

/* shared override */
.s-page-hero__h1 {
    font-weight: bold;
    font-family: Arial,Helvetica,"Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;
}

.s-highlights-section { background: #23526E; }

.slick-dots .slick-active button {
    background: #0094B3;
}

/* components */
.people-body {
    margin-top: 90px;
}

.info {
    padding: 15px;
}

a.info__name {
    font-size: 40px;
    margin-bottom: 15px;
    text-transform: uppercase;
    color: #fff;
}

.featuredBios {
    margin-bottom: 90px;
}

.featuredBio__container {
    display: none;
}

    .featuredBio__container.slick-initialized {
        display: block;
    }


.featuredBio__heading {
    font-size: 34px;
    text-transform: uppercase;
    margin-bottom: 15px;
    line-height: 1;
    font-weight: normal;
}

.featuredBio {
    background-image: url(../images/FeaturedBioBG.jpg);
    background-size: cover;
    width: 100%;
    height: 375px;
    display: flex;
}

.featuredBio__info {
    padding: 15px;
    color: #FFF;
    width: 100%;
}

    .featuredBio__info .s-border-btn {
        font-size: 26px;
        padding: 10px;
        width: 100%;
        text-align: center;
    }

.featuredBio__title {
    font-size: 22px;
    text-transform: uppercase;
}

.featuredBio__imageContainer {
}

.featuredBio__image {
    height: 100%;
    align-self: center;
}

.featuredBio__name {
    font-size: 40px;
    margin-bottom: 15px;
    text-transform: uppercase;
    color: #fff;
    display: block;
}

.featuredBio .slick-dots {
    padding-top: 10px;
}

.featuredBio__offices .s-dots {
    margin: 10px 0;
}

.featuredBio__office {
    font-size: 24px;
    text-transform: uppercase;
}

.searchResults {
    margin-bottom: 60px;
}

    .searchResults__count {font-size:32px; margin-bottom:60px;text-transform:uppercase;}

    @media only screen and (min-width:768px) {
        .featuredBio__info {
        padding: 20px 30px;
    }

    .s-nw__wrap {
        margin-top: 0;
    }

    .s-bio-card__infobox {padding-right:15px !important;}
}
